<wap-provisioningdoc>
<!-- 20080602, Updte Phone Dialer Keypad 1 to Voicemil icon for diamond_c ITS1888 -->
<characteristic type="FileOperation">
	
	<characteristic type="%CE2%\Assets_dialer_Normal.bmp" translation="install" >
        	<characteristic type="Copy">
            	<parm name="Source" value="%CE2%\_Assets_dialer_Normal.bmp" translation="install"/>
        	</characteristic>
    	</characteristic>

	<characteristic type="%CE2%\Assets_dialer_Pressed.bmp" translation="install" >
        	<characteristic type="Copy">
            	<parm name="Source" value="%CE2%\_Assets_dialer_Pressed.bmp" translation="install"/>
        	</characteristic>
    	</characteristic>

	<characteristic type="%CE2%\Dialer_Normal_L.bmp" translation="install" >
        	<characteristic type="Copy">
            	<parm name="Source" value="%CE2%\_Dialer_Normal_L.bmp" translation="install"/>
        	</characteristic>
    	</characteristic>

	<characteristic type="%CE2%\Dialer_pressed_L.bmp" translation="install" >
        	<characteristic type="Copy">
            	<parm name="Source" value="%CE2%\_Dialer_pressed_L.bmp" translation="install"/>
        	</characteristic>
    	</characteristic>

	<characteristic type="%CE11%\Internet Explorer.lnk" translation="install" >
        	<characteristic type="Move">
            	<parm name="Source" value="%CE17%\Internet Explorer.lnk" translation="install"/>
        	</characteristic>
    	</characteristic>

	<characteristic type="%CE17%\Opera Browser.lnk" translation="install" >
        	<characteristic type="Move">
            	<parm name="Source" value="%CE11%\Opera Browser.lnk" translation="install"/>
        	</characteristic>
    	</characteristic>
	

</characteristic>

<characteristic type="Registry">
	
	<characteristic type="HKCU\Software\HTC\Manila">
		<parm name="Data.AutoDownloadOff" value="0" datatype="integer"/>
		<parm name="Data.DownloadWhenRoaming" value="0" datatype="integer"/>
		<parm name="Weather.Fahrenheit" value="1" datatype="integer"/>
		<parm name="Weather.CityList" value="NAM|US|NY|NEW YORK,NAM|US|IL|CHICAGO,NAM|US|CA|LOS ANGELES,NAM|US|WA|SEATTLE,NAM|US|FL|MIAMI,NAM|US|DC|WASHINGTON" datatype="string"/>
	</characteristic>



</characteristic>

	<!--20080627 focus Manila weather City on United States request by TM  -->		
	<characteristic type="Registry">
   	 	<characteristic type="HKCU\Software\HTC\Manila"> <!--20080701,add per Xaviera's request -->
        		<parm name="Weather_Focus" datatype="string" value="United States" />
			<parm name="Locale" datatype="string" value="en-us" />
      		</characteristic>
    	</characteristic>

	<!--20080828, remove the file for Hermann_C ITS 2224 -->
 <characteristic type="FileOperation">
	<characteristic type="\My Documents\My Voices\Mommy.amr"  translation="install">
         	<characteristic type="Delete">
            	<parm name="ForceDelete"/>
         	</characteristic>
      	</characteristic>
  </characteristic>

</wap-provisioningdoc>